.page{
	padding-top: 20px;
	text-align: center;
	font-weight: 900;
	font-family: 'lato', sans-serif;
}

.container{
	width: 100%;
	height: 100%;
	background: #fff;
	font-family: 'roboto',sans-serif;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	background: #fff;
}

.background{
	background: #fff;
}


.card{
	width: 220px;
	height: 400px;
	border-radius: 20px;
	overflow: hidden;
	border: 1px solid silver;
	position: relative;
	margin:30px;
}

.cardImg{
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 15px;
}

.Body{
	width: 100%;
	height: 100%;
	top: 0;
	right: -100%;
	position: absolute;
	background: #1f3d4738;
	backdrop-filter: blur(5px);
	border-radius: 15px;
	color: #fff;
	padding: 30px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	transition: 1.5s;
}

.card:hover .Body{
	right: 0;
}

.Title{
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 500;

}

.sub{
	text-transform: capitalize;
	font-size: 14px;
	font-weight: 300;
}

.info{
	font-size: 16px;
	line-height: 25px;
	margin: 40px 0;
	font-weight: 400;
}

.btn{
	color: #1f3d47;
	background: #8fabba;
	padding: 10px 20px;
	width: 120px;
	border-radius: 5px;
	text-transform: capitalize;
	border: none;
	outline: none;
	font-weight: 500;
	cursor: pointer;
}